Supported versions of Apache Tomcat

Apache Tomcat 7.x and later (both 32-bit and 64-bit) is supported. Apache Tomcat is a mandatory component required to run ERA Web Console.

ESET Remote Administrator does not support alpha/beta/RC versions of Apache Tomcat.

validation-status-icon-error WARNING: Apache Tomcat only supports upgrades from version 7.x to 7.x from the ERA All-in-one installer version 6.3.12 and earlier.